﻿.rpwe-block h3{color:#d22105!important;background:0 0!important;clear:none;margin-bottom:0!important;margin-top:0!important;font-weight:400;font-size:12px!important;line-height:1.5em}
.rpwe-block a{display:inline!important;text-decoration:none;font-size:14px!important;color:#d22105!important;text-transform:none}
" + htmlDivCss + "" + htmlDivCss + "' + htmlDivCss + '' + htmlDivCss + '
.rpwe-block ul{list-style:none!important;margin-left:0!important;padding-left:0!important;}
.rpwe-block li{border-bottom:1px solid #eee;margin-bottom:10px;padding-bottom:10px;list-style-type: none;}
#block-views-latest-ads-block .view-latest-ads,#block-block-6 .block-content,#block-block-2 .block-content,#block-system-navigation .block-content{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #ddd;-webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;padding:10px;}
#block-block-2 .block-content{font-size:1.2em;}
.carousel .item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;-moz-transition:.6s ease-in-out left;-ms-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left}
  
#home .carousel .carousel-inner .item {  
    width: 480px; 
    height: 320px;
    margin: 0 auto; 
}

#home .carousel .carousel-inner .item img {  
    margin: 0 auto; 
    max-width: 480px; 
    max-height: 320px;
    width: auto; 
    height: auto; 
}


.side-bar .heading,
.side-bar .item{
	padding:5px 0;
}


.side-bar .item .thumb{
	padding: 5px 0;
}


.side-bar .item.cta, .bigger{
	color:#ef017c;
	font-weight: bold;
	text-transform:uppercase;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px !important;padding-right:15px !important;}
.col-sm-12{width:100%}


.popup__discount__modal-body-main-text {
    font-size: 28px;
    line-height: 40px;
    font-weight: 500;
    color: #555;
    text-transform: uppercase;
    text-align: center;
}

.popup__discount__modal-body-main-text span {
    color: #5abf1c;
}
.title {font-size:19px;line-height:1.4;clear:both;margin-bottom:0;}
.title a {color:#2A2A2A;}
.page h1.title {margin-bottom:5px;padding-top:0;font-size:32px;line-height:1.2;padding:0;}
.widget .title {font-weight:bold;text-transform:uppercase;color:#545E68;font-size:12px;}


body .article-title, 
body .site-branding .site-title, 
body .main-navigation .menu ul li a {
letter-spacing: 0px;
line-height: 1.3;     
}
.cs-rating,.pd-rating{display:block!important}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.fullcover-media__media{position:absolute;top:0;left:0;width:100%;height:100%;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.fullcover-media__media--type-image img,.fullcover-media__media--type-video img{width:100%;height:100%;font-family:"object-fit:cover;object-position:center";-o-object-fit:cover;object-fit:cover;-o-object-position:center;object-position:center}
.fullcover-media__media--type-video__video{display:none;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;pointer-events:none}
.fullcover-media__media--type-video__video iframe{width:100%;height:100%}
.fullcover-media__media--type-video__video--playing{display:block;opacity:1}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}
.standard_promo__inner_wrap{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:100%;text-align:center}


.header-cta-txt-bottom {
    display: block;
    color: #8a8a8a;
    font-size: 13px;
}
.news-item--inheritable .news-excerpt,.news-basic .news-item .news-excerpt,.news-featured .news-item .news-excerpt{font-family:"Proxima Nova";font-size:14px;color:#575757;display:none}


.banner {
	display: block;
	text-align: center;
	padding: 10px 0px;
}


.banner:first-child {
	padding-top: 0px;
}


.wide-banner img,
.banner img {
	max-width: 100%;
	height: auto;
}


.double-block .widget .banner {
	padding-bottom: 0px;
}

#ttw_ftdl {
	text-align:left;
	}
.z-x-tbl-cell{padding-bottom:7px}

.header-search{padding:0 0 17px;float:right;}

.header-search #generalsearchform{float:left;}

.header-search a{display:inline-block; vertical-align:top; font-size:12px; line-height:23px; color:#ffffff; font-weight:400; font-family:Arial,Helvetica,sans-serif; margin-left:7px; }

.header-search a:hover{color:#de172a;}
.webarx-cn-notice-text-container{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%;display:flex;align-items:center;justify-content:center}

.l_text .l_bj3{ background-position:-114px -205px ;}
.box-animate,.box-inner,.box-inner i{display:block;position:absolute}
.box-animate{left:0;width:100%;height:100%}

#footer .pwrapper{  width: 100%;  max-width: 980px;  display: block;  margin: 0 auto;  padding:10px 0;text-align: center;}

#col-2 div.pwrapper {width: 97%;font-size: 12px;color: #6e706e;font-weight: normal;line-height: 18px;padding: 0 10px 0 5px;text-align: justify;}

#col-2 div.pwrapper p{clear: left;color: #666666;font-size: 12px;font-family: Verdana, Geneva, sans-serif;font-weight: normal;line-height: 20px;margin-right: 5px;padding: 0 0 5px;text-align: justify;}
.container{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}


.atention__title {
  font-size: 56px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 25px;
}

  .copyright{
    font-size: 13px;
    line-height: 20px;
    margin-top: 20px;
    color: #999;
    float: right;
  }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.nfoot-top{padding-top: 60px;padding-bottom: 15px;}

.nfoot-top-nav{line-height: 24px;}

.nfoot-top-a{display: inline-block;color: #000;cursor: pointer;}

.nfoot-top-a:hover{color: #3DB1FA;}

.nfoot-top-span{margin:0 5px;display: inline-block;color: #444;}

ul#productsuggestion1 li{width: 228px !important;}

ul#productsuggestion1{ margin: 36px 0 10px !important;}

ul#productsuggestion1 li:hover, ul#productsuggestion1 li.hover {background: #000;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.clearfix:after,.franchising-images:after,.in:after,.row:after,footer:after,.foot:after,.box:after,.item:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0}
.in{max-width:1170px;margin:auto;padding:0 10px;position:relative}
footer .in{padding-top:40px;padding-bottom:40px}
footer .foot .foot .in .col.first_second{padding:0 10px}

#logo .site-title, #logo .site-description  { font-family:Georgia, serif; color: #000; display:none;  }

#logo .site-description { color:#999; font:italic 14px Georgia, serif; }

.vc_row-fluid .vc_span12,
.wpb_teaser_grid.wpb_carousel .vc_span12 {
  width: 100%;
}


.page .scroll-layer {
	position: absolute;
}






    #page-bg {

    position: fixed;

    width: 100%;

    height: 100%;

    overflow: hidden;

    top: 0;

    left: 0;

    z-index: -1;

  }


  #page-bg img { position: absolute; height:100%; width:100%}






  .big_portfolio_page #page-bg{

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;



    background-repeat:no-repeat;

    background-position: top center;

    z-index:-1;

  }

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}

	.ves-inner.page-main.clearfix {position: inherit}


.main_bg {
    position: relative;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    z-index: 1;
    object-fit: contain;
    top: 0;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.forum-category .forum-stats .stats-counts{margin-bottom:13px;}

  footer.bottom .column {
    margin-bottom: 4em; }

  section.pagecontent .column {
    position: relative; }


.column, .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  width: 100%;
  float: left; }


.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right; }


.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left; }


.column.row.row, .row.row.columns {
  float: none; }


.row .column.row.row, .row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }


.reveal .column, .reveal .columns,
.reveal .columns {
  min-width: 0; }
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

		.auto-style5 {
			font-size: medium;
		}


.ascend #header-outer .sf-menu ul li a {
	border-bottom: none;
}

	
	.sf-menu .sf-with-ul a {
		padding-right: 14px!important;
	}

	
	#header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	header#top .sf-menu a {
		color: rgba(255,255,255,0.6)!important;
		font-size: 12px;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
		padding: 16px 0px 16px 0px!important;
		background-color: transparent!important;	
	}


    
    header#top .sf-menu li ul.mobile-open {
    	height: auto!important;
    	display: block!important;
    	position: relative;
    	visibility: visible!important;
    }

	
	header#top li#search-btn {
		display: none;
	}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
.text-white{color:#fff!important}
.text-white-50{color:hsla(0,0%,100%,.5)!important}
header .inside-header{position:fixed;top:0;left:0;right:0;width:100%;z-index:1030;background:#1f417c;height:60px;height:3.75rem}
header .inside-header .header-right{width:111px;width:6.9375rem}

.nfoot-li-img{position: absolute;left: 50%;bottom: 99%;margin-left:-80px;padding:5px;display:none;width: 160px;background-color: #fff;box-sizing: border-box;}

.nfoot-li-img img{display: block;width: 100%;}

.nfoot-li-a:hover .nfoot-li-img{display: block;}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}


.kit-body-wrap .icon-draggable:before {
  content: "\e911";
}
#top-header,#et-secondary-nav li ul{background-color:#222222}
#et-secondary-nav li ul{background-color:#565656}
.shiftnav,.shiftnav-inner{height:100%;overflow-y:auto;overflow-x:hidden}
.shiftnav-inner{-webkit-overflow-scrolling:touch}
.shiftnav-no-transforms .shiftnav-inner{padding-top:30px}
.shiftnav-inner .social-links{text-align:left;padding:10px;border-bottom:1px solid rgba(255,255,255,0.2)}
.shiftnav-inner .email-subscribe{padding:10px;text-align:center;border-bottom:1px solid rgba(255,255,255,0.2);border-radius:0;box-shadow:none}
.shiftnav-inner .email-subscribe .btn{display:block;width:100%;border-radius:0px 0px 6px 6px}
.shiftnav-inner .input-border{border-radius:6px 6px 0 0}
.shiftnav-inner .input{width:100%;border-radius:6px 6px 0 0;padding:8px 10px}


.wrapper {width:100%; overflow:hidden;}


.ams-thumb {
  width: 120px;
  height: 85px;
  float: left;
}

.ams-thumb img {
  float: left;
}

.widget-title,
.widget .post-title {
  margin-top: 0;
}

.widget-title {
  margin-bottom: 20px;
  color: #b1b1b1;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.clearfix:before,.clearfix:after{display:table;content:" "}
.clearfix:after{clear:both}
.clearfix,.tribe-clearfix{zoom:1}
.clearfix:after,.clearfix:before,.tribe-clearfix:after,.tribe-clearfix:before{content:"";display:table}
.clearfix:after,.tribe-clear,.tribe-clearfix:after{clear:both}

#logos {
	position: relative;
	float: left;
	left: 30px;
	top: 20px;
	margin-bottom: 20px;
	width: 100px;
	height: 200px;
}


.section_box{
	margin:0 auto;
	width:100%;
	max-width:1140px;
	padding:90px 0 70px 0;
}


.section_box.no_margin_left{
	padding:90px 70px 70px 0;
}


.section_box.no_margin_right{
	padding:90px 0 70px 70px;
}


.section_box.no_margins_bottom{
	padding:90px 0 0 0;
}


.section_box.no_margins{
	padding:0;
}



.section_box.partners_margins{
	margin-top:0px;
	padding:55px 0 55px 0;
	border-top:1px solid #e7e8ec;
}


.section_box.partners_margins.no_border{
	border-top: none;
}

		
	.section_box, .section_box.no_margin_left, .section_box.no_margin_right, .section_box.no_margins_bottom{
		padding:80px 0 70px 0;
	}


#mission .section_box .row .fivecol {
	margin-left: 3.8%;
}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }
 #pl-120 .panel-grid { margin-left:0;margin-right:0 }
 #pl-120 .panel-grid-cell { padding:0 }
 #pl-120 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-120 .panel-grid .panel-grid-cell-mobile-last , #pg-120-0 .panel-grid-cell:last-child , #pg-120-1 .panel-grid-cell:last-child , #pg-120-2 .panel-grid-cell:last-child { margin-bottom:0px }

.main_wrapper{ margin: 0; padding: 0; }
.flexible-text-content.section{padding:20px 0}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.region-header .page-element{width:75%;}
.page-node-17741 .page-element.site-name-wrapper #site-name{margin:0;padding:0;border-bottom:0px none;}
.page-element.site-name-wrapper{margin:0px;height:auto;float:left;width:auto;}
.page-element.site-name-wrapper #site-name{line-height:1.4em;text-align:center;}
#sidebar-primary .widget-blog .entry-summary{color: #bdbdbd;font-size: .8em}
#sidebar-primary .widget-blog .entry-summary a{display: block;margin-top: .5em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}

	  
	  .huge_it_slideshow_dots_1 {
		display: inline-block;
		position: relative;
		cursor: pointer;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
		width:10px;
		height: 10px;
		border-radius: 10px;
		background: #00f;
		margin: 10px;
		overflow: hidden;
		z-index: 17;
	  }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after{content:" ";display:table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after{clear:both}

.site-header .container {
	position: relative;
	z-index: 11;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.redbutton a{background:transparent!important;border:2px solid #CF232B!important;color:#CF232B!important;-webkit-border-radius:3px!important;-moz-border-radius:3px!important;border-radius:3px!important;margin-left:16px!important;padding:14px 15px 13px!important;}
.redbutton a:hover{background:#CF232B!important;border:2px solid #CF232B!important;color:#fff!important;}


            .cell {
                position: relative;
                margin-right: 0px;
                margin-bottom: 0px;
            }


            .cell img {
                
                width: 100%;
            }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.wp-caption {
	max-width: 100%; 
	padding: 4px;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
	float: left;
}

img.alignright,
.wp-caption.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}

img.aligncenter,
.wp-caption.aligncenter {
	clear: both
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}


#footer-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#footer-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#footer-top div div {
	padding: 0;
	background-repeat: repeat-x;
}
.et_pb_row_7.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_10.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_9.et_pb_row{padding-bottom:140px}
.et_pb_row_12.et_pb_row{padding-bottom:0px}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}
.pagination{clear:both;display:inline-block;position:relative;font-size:.8rem;font-weight:700;line-height:100%;padding:0;text-transform:uppercase}
.pagination span,.pagination a{background:#fff;border:1px solid #aaa;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;color:#aaa;display:block;float:left;font-family:montserrat,sans-serif;font-size:.8rem;font-weight:400;margin:2px 5px 2px 0;padding:9px 12px 8px;text-decoration:none;width:auto}
.pagination .current,.pagination a:hover{background:#aaa;color:#fff}
.pagination a,.pagination a:visited{color:#aaa}


.heading1 .maintext {
	font-size: 24px;
	color: #5e626b;
	padding: 0 14px 4px 0;
	font-family: inherit;
}

	.heading1 .maintext, .heading2 {
		font-size: 20px;
	}

.news-item						{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 92.3%;
	font-weight: normal;
	padding-bottom: 5px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#mobileonlyad{display:none}
.tatsu-column-pad-wrap{width:100%}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap{-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;-o-transition:transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap:hover{-webkit-transform:translateZ(20px);transform:translateZ(20px)}
